﻿body {
	 direction:rtl;
	 text-align:right;
	 font-family:Arial;
	 margin:0;
	 background:#e4e4e4;   
	  background-repeat:no-repeat;
}

.wrap
{
	max-width:980px;
	position:relative;
	margin:0 auto;
	margin-top:100px;
}

.wrapAgain
{

}

.coteret
{
	max-width:980px;
	background: #fff;
	color: #676767;
	padding: 10px;
	box-shadow: 0 2px 3px #C9C5C5;
	position:relative;
	margin:0 auto;
	font-size:20px;
}

.moveButton
{
	width:90%;
	height:203px;
	position:relative;
	margin:0 auto;
	background: url(img/bg.png);   
	background-repeat:no-repeat;
	background-position:center;
	transition:background ease 1s;
	-webkit-transition:background ease 1s;
	-ms-transition:background ease 1s;
	-moz-transition:background ease 1s;
	background-size: 278px;
	margin-top:66px;
	
}

	.moveButton a
	{
		display:block;
		width:100%;
		height:100%;
		text-decoration:none;
	
	}

	.moveButton:hover
	{
		background: url(img/bgB1.png);   
		background-repeat:no-repeat;
		background-position:center;
		background-size: 278px;
	}

/*.links
{
	margin-bottom:15px;
	height:23px;
	max-width: 980px;

}

	.links a, .links a:hover, .links a:active, .links a:visited
	{
		color:#0094ff;
		text-decoration:underline;
		font-size:14px;
		display:block;
		float:right;
		margin-right:30px;
	}*/

.table {
  
     color:black;
	 direction:rtl;
	 text-align:right;
	 margin-top:50px;
}

	.table tr td
	{
		vertical-align:top;
	}

.bar {
	 height:120px;
	 width:auto;
	 background-color:silver;
}
.form1 {
  
    margin-top:30px;
	max-width:500px;
}

.left {

}

label
{
	
	display: block;
	float: right;
	font-weight:bold;
	color:#fff;

}

.thTable
{
	background:#0094ff;

}

.button
{
	float: right;
	background: #0686ab;
	border: 0;
	color: #fff;
	padding: 7px 20px;
	font-weight: bold;
	border-radius: 3px;
}

.shem
{
	color:#0686ab;
	float:right;
	display:block;
	width: 150px;
	font-size: 18px;
	margin-top: 2px;
}

input[type="text"]
{
	float: right;
	height: 25px;
	margin-top: 1px;
	clear: right;
	width: 226px;
	margin-left: 10px;
	padding-right:10px;
}

.wrapContent
{
	display:block;
	width:100%;
	padding:10px;
	clear:both;
	margin-top:15px;
	border-bottom:2px solid #0686ab;
	padding-top:15px;
	float:right;
}



.ot
{
	float:right;
	width:20%;
}

	.ot span
	{
		font-size: 64px;
		color: #fff;
		text-align: center;
		background: url(img/bgB2.png);
		background-position: center;
		background-size: 170px;
		background-repeat: no-repeat;
		display: block;
		height: 84px;
	}


/*#27a492   טורקיז*/

.tehillim
{
	float:right;
	width:38%;
	padding:7px;
	font-size:20px;
	
}

	.tehillim::first-line
	{
		font-weight:bold;
		color: #27a492;
	}

.mishna
{
	float:right;
	width:38%;
	padding:7px;
	font-size:20px;
}

.mishna::first-line
	{
		font-weight:bold;
		color: #27a492;
	}


.link
{
	margin-bottom: 12px;
	height: 70px;
	width:100%;
	background: #0686ab;
	width:100%;
	box-shadow: 0 2px 3px #646464;
	margin-bottom:20px;
	position:fixed;
	z-index:500000;
	top:0;
	
}


 .link a, .link a:hover, .link a:active, .link a:visited
{
	float: right;
display: block;
color: #fff;
cursor: pointer;
font-weight: normal;
/* margin-top: -32px; */
/* clear: both; */
padding-right: 10px;
padding-top: 3px;
text-decoration: none;
font-size: 21px;
height: 68px;
text-align: center;
padding-left:10px;
width:150px;
line-height:3;
}

	.link a:hover
	{
		background:#07b2e4;
	}

	.link a img
	{
		width:146px;
		margin-top:5px;
		border:0;
}

	.link a:last-child
	{
		width:176px;
	}

.spanClass
{
	display: block;
	max-width: 980px;
	text-align: center;
	font-size: 26px;
	color: #646464;
	margin-top: -18px;
}

.notShow
{
	display: none;
}

.show
{
	display: block;
}

.articleUserName
{
	font-size: 12px;
	font-weight: 600;
	color: #01577a;
	padding-right: 4px;
}
.specialConst
{
	font-size: 13px;
	color: red;
	float: right;
	margin-right: 5px;
}
.TrendNowDiv
{
	padding: 4px 4px 4px 4px;
/* margin-left: 12px; */
width: 500px;
height: 100px;
background-image: url(img/TrendNowBack.gif);
background-repeat: no-repeat;
position: relative;
z-index: 50000;
margin: 0 auto;
}

/*--------------------------------------------------------------------------------------------------*/

@media screen and (max-device-width: 800px)
{


	.table
	{
		color: black;
		direction: rtl;
		text-align: right;
		margin-top: 50px;
		width: 100%;
	}


	.ot
	{
		float: right;
		clear: both;
		width: 100%;
		margin-bottom: 20px;
	}

		.ot span
		{
			font-size: 55px;
			color: #fff;
			text-align: center;
			background: url(img/bgB2.png);
			background-position: center;
			background-size: 170px;
			background-repeat: no-repeat;
			display: block;
			height: 84px;
			padding-top: 15px;
		}


	.tehillim
	{
		float: right;
		clear: both;
		width: 98%;
		padding: 1%;
		font-size: 18px;
		text-align: center;
		line-height: 2;
	}



	.mishna
	{
		float: right;
		clear: both;
		width: 98%;
		padding: 1%;
		font-size: 18px;
		text-align: center;
		line-height: 2;
	}

	.moveButton
	{
		width: 90%;
		height: 203px;
		position: relative;
		margin: 0 auto;
		background: url(img/bg.png);
		background-repeat: no-repeat;
		background-position: center;
		transition: background ease 1s;
		-webkit-transition: background ease 1s;
		-ms-transition: background ease 1s;
		-moz-transition: background ease 1s;
		background-size: 278px;
	}

		.moveButton a
		{
			display: block;
			width: 100%;
			height: 100%;
		}

		.moveButton:hover
		{
			background: url(img/bgB1.png);
			background-repeat: no-repeat;
			background-position: center;
			background-size: 278px;
		}



	

	.wrapContent
	{
		display: block;
		width: 98%;
		padding: 1%;
		clear: both;
		margin-top: 15px;
		border-bottom: 2px solid #0686ab;
		padding-top: 15px;
		float: right;
	}


	.link
	{
		margin-bottom: 12px;
		height: 40px;
		background: #0686ab;
		width: 100%;
		box-shadow: 0 2px 3px #646464;
		position: fixed;
		z-index: 500000;
		top: 0;
	}

	.link a, .link a:hover, .link a:active, .link a:visited
	{
		float: right;
		display: block;
		color: #fff;
		cursor: pointer;
		font-weight: normal;
		/* margin-top: -32px; */
		/* clear: both; */
		padding-right: 5px;
		padding-top: 5px;
		text-decoration: none;
		font-size: 13px;
		height: 36px;
		text-align: center;
		padding-left:5px;
		width: 50px;
		line-height: 1.1;
	}

		.link a img
		{
			width: 89px;
			margin-top: 5px;
		}


		.link a:last-child
		{
			width: 90px;
			margin-top: -2px;
		}



	.coteret
	{
		width: 90%;
		background: #fff;
		color: #676767;
		padding: 10px;
		box-shadow: 0 2px 3px #C9C5C5;
		position: relative;
		margin: 0 auto;
		font-size: 15px;
	}

	.form1
	{
		margin-top: 30px;
		max-width: 500px;
		padding-right: 18px;
	}

	input[type="text"]
	{
		float: right;
		height: 25px;
		margin-top: 1px;
		clear: right;
		width: 170px;
		margin-left: 10px;
		padding-right: 10px;
	}

	.button
	{
		float: right;
		background: #0686ab;
		border: 0;
		color: #fff;
		padding: 5px 20px;
		font-weight: bold;
		border-radius: 3px;
	}

	.wrap
	{
		position: relative;
		margin: 0 auto;
		margin-top: 50px;
		width: 100%;
	}

	.TrendNowDiv
	{
		width:90%;
		padding: 4px 4px 4px 4px;
		/* margin-left: 12px; */
		/*width: 500px;*/
		height: 160px;
		background-image: url(img/TrendNowBack1.gif);
		background-repeat: no-repeat;
		background-size:100%;
		z-index: 50000;
		margin-bottom:20px;
	}

	#mobileAdsDIV img
	{
		width:98%;
	}

	.spanClass
{
	display: block;
	width:90%;
	text-align: center;
	font-size: 20px;
	color: #646464;
	margin-top: 18px;
}
}

@media screen and (max-device-width: 800px) and (orientation:landscape)
{
	.moveButton
{
	width:90%;
	height:100px;
	position:relative;
	margin:0 auto;
	background: url(img/bg.png);   
	background-repeat:no-repeat;
	background-position:center;
	transition:background ease 1s;
	-webkit-transition:background ease 1s;
	-ms-transition:background ease 1s;
	-moz-transition:background ease 1s;
	background-size: 150px;
}

	.moveButton a
	{
		display:block;
		width:100%;
		height:100%
	}

	.moveButton:hover
	{
		background: url(img/bgB1.png);   
		background-repeat:no-repeat;
		background-position:center;
		background-size: 150px;
	}


	
.link
{
	margin-bottom: 12px;
	height: 40px;
	max-width: 980px;
	background: #0686ab;
	width:100%;
	box-shadow: 0 2px 3px #646464;
}


 .link a, .link a:hover, .link a:active, .link a:visited
{
	float: right;
display: block;
color: #fff;
cursor: pointer;
font-weight: normal;
/* margin-top: -32px; */
/* clear: both; */
padding-right: 10px;
padding-top: 5px;
text-decoration: none;
font-size: 13px;
height: 36px;
text-align: center;
padding-left:10px;
width:53px;
line-height:1.1;
}

 	.link a img
	{
		width: 89px;
		margin-top:5px;
}

		.link a:last-child
		{
			width: 150px;
			margin-top: -2px;
		}


		.TrendNowDiv
	{
		width:90%;
		padding: 4px 4px 4px 4px;
		/* margin-left: 12px; */
		/*width: 500px;*/
		height: 100px;
		background-image: url(img/TrendNowBack.gif);
		background-repeat: no-repeat;
		background-size:initial;
		position: relative;
		z-index: 50000;
		margin: 0 auto;
		margin-bottom:20px;
	}






}

